/* CSS Document */
/* Feuille de style */

/* Général 
-------------------------------------------------------- */

body {
	width: 100%;
  margin: auto; /* Pour centrer la page */ 
	background: #2e3434;
	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 250%;
  color: #fff;

}

.affichage {
  width: 100%;
  text-align: left;  
}

td {
  padding: 5px;
}

.small {
  font-size: 75%;
}

#content_table {
  width: 100%;
}

.retard, .horaire {
  color: #ffe13e;
}

.retard {
  font-size: 70%;
  display:none;
}

.border {
  background-color: #2e3434;
  color: #fff;
}

.train {
  padding-left: 15px;
}

.voie {
  text-align: right;
  padding-right: 15px;
}

#top, #bottom {
  text-align: left;
}

#depart .odd {
  background-color: #1572c0;
}

#depart .even {
  background-color: #214792;
}

#depart .retard_horaire {
  color: #28C;
}

#arrivee .odd {
  background-color: #2c8c4d;
}

#arrivee .even {
  background-color: #0f6447;
}

#arrivee .retard_horaire {
  color: #2c8;
}

#enTete
{
	position:fixed;
	top:0px;
	width:100%;
	/*height:500px;*/
	z-index:1;
}
#corp
{
	position:relative;
	top:100px;
	width:100%;
}
#pied
{
	position:fixed;
	bottom:0px;
	width:100%;
	z-index:1;
}